Package flatbuffers

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See flatbuffers in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • flatbuffers-2.0.6-1.fc37.src
    • python3-devel
    • python3-devel = 3.11.0~b3-6.fc37
  • python3-flatbuffers-2.0.6-1.fc37.noarch
    • python(abi) = 3.11

Maintainers